FOR TIPS, gUIDES & TUTORIALS

subscribe to our Youtube

GO TO YOUTUBE

4167 questions

4739 answers

3460 comments

0 members

We are migrating to our new platform at https://community.teltonika.lt. Moving forward, you can continue discussions on this new platform. This current platform will be temporarily maintained for reference purposes.
0 votes
282 views
in Vehicle tracking by anonymous

Hi,

I got an FMC640 and i cannot use the configurator. Im using the configurator 1.7.0 E.FM64-BLE R.5 downloaded here (https://wiki.teltonika-gps.com/view/Teltonika_Configurator_versions#For_FMC640_.26_FMM640) and i have what it seems the FW 00.03.74 and i get a "not supported" message.

Any ideas?

Thanks

1 Answer

0 votes
by anonymous
Hello Delpozov,

Good day. Thank you for your question.

May I know if the COM driver was installed correctly? Kindly update your FW version to the latest version (https://wiki.teltonika-gps.com/view/FMC640_firmware_errata) and check if you are still facing the same condition. For the firmware file, you can either raise a query on the VIP Helpdesk or perform the task on FOTA WEB. Kindly refer here to how you can do via FOTA WEB - https://www.youtube.com/watch?v=SiMwnkEEes4

If you do not have access to FOTA WEB, kindly refer to your Sales Manager. If you don't have any contacts with our Sales managers, please contact them on our official website https://teltonika-iot-group.com/ and click on the "Contact Us" button. When you will click, please fill the form and submit it.

Note: as a topic, please choose "Vehicle telematics" or you can send an e-mail with description of your situation to info@teltonika.lt

Thank you for your understanding.

Kind regards.
by anonymous
Thanks, i'll try to get acces to the FOTAweb and see if this fixes the issue.

Thanks.